API Dokumentation
Update Brand Email Settings
put
/api/v1/Brands/{brandId}/email-settingsSet the brand's email overrides. Empty/null fields clear the override (revert to default).
Brands
Parameter
brandId
path · string
Erforderlich
version
path · string
Erforderlich
Anforderungstext
{
"fromName": "Alex Morgan",
"fromAddress": "Example",
"adminEmail": "alex@example.com",
"paymentsEmail": "alex@example.com",
"htmlHeader": "Example",
"htmlFooter": "Example"
}Antworten
Die OpenAPI-Spezifikation enthält keine Schemas für den Antworttext dieses Endpunkts. Verwenden Sie „Ausprobieren“ mit Ihren Zugangsdaten, um eine Live-Antwort zu erhalten.
- 200Success